Jump to content
Sign in to follow this  
maher

(Résolu) probleme de migrayion vers 1.4 MySQL.php on line 167

Recommended Posts

bonjour

probleme de database que dois je faire


Erreur !
Une ou plusieurs erreurs sont apparues

Error during install/upgrade: Warning: mysql_fetch_assoc(): supplied argument is not a valid MySQL result resource in /homez.110/maher/www/boutique/classes/MySQL.php on line 167

You may have to:

1. Fix the error(s) displayed
2. Put your database backup
3. Modify the file settings.inc.php to put the old version for the line with _PS_VERSION_
4. Restart the upgrade process from the beginin

Share this post


Link to post
Share on other sites

pareils ici même type de message (pas le même fichier, je relancerais l'install pour dire lequel) au final c'est bancal (et j'ai testé que le back office) mais bon entre les modules ou il faut faire le ménage ect ... difficile de savoir si l'instabilité vient du message ou pas ...

Share this post


Link to post
Share on other sites

Bon problème réglé, j'en avais marre de trier les trucs compatibles donc j'ai tout viré les fichiers sur le ftp et mis que la 1.4 et mon fichier settings dans config (j'ai gardé ma base sql original) et l'install se passe sans erreur et puis je rajoute au fur et à mesure mes modules ect ... ;)

Share this post


Link to post
Share on other sites

bonjour

j ai fait comme toi pasta , et j ai eu 40 erreurs dans la base
et le site est toujours aussi lourd et lent à charger

ja i fait les optimisations mais je n ai pas reussi avec : Cache & compression navigateur

Share this post


Link to post
Share on other sites

Bonjour idem toujour une erreure dans Cache & compression navigateur
le lien me renvoie au generateur dans le cms

quelqu'un saurait d'ou cela vient ?

Cordialement

Share this post


Link to post
Share on other sites

bonjour,

pour moi c est résolu , j ai refait comme pasta avec une base qui était enregistre dans mon pc , et ensuite j ai commence à modifier et ajouter petit à petit , les modules , thèmes etc..il ne faut pas prendre , n importe qu il thème , mais ceux qui sont compatibles avec presta 1.4

voila donc , je met résolu après 24 h de travail

Share this post


Link to post
Share on other sites

ok merci pour l'info
mais ca veux dire que sur la page d'accueil du back office tu n'as plus d'avertissement
dans l'onglet " pour bien commencer " au niveau de Cache & compression navigateur ?

Share this post


Link to post
Share on other sites
ok merci pour l'info
mais ca veux dire que sur la page d'accueil du back office tu n'as plus d'avertissement
dans l'onglet " pour bien commencer " au niveau de Cache & compression navigateur ?



si j ai encore url simplifie , je ne sais pas quoi faire
quand j active ; N'activez cette option que si le mode rewrite est activé sur votre serveur.

ca s enleve mais j ai des erreurs sur certains liens.

quand je le desactive j ai un erreur # URLs simplifiées

j ai aussi : erreur jaune : Cache & compression navigateur

je pense que mes problemes seront resolu si j arrive à active le mode rewrite sur mon serveur. mais aucune idee pour le faire

Share this post


Link to post
Share on other sites

ok merci beaucoup pour ton aide
je vais creuser de ce coté ......

Bonne soiree

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More